html {
	height:100%;
        background-color:#000000;
}
body {
	height:100%;
        margin:0;
        padding:0;
        SCROLLBAR-FACE-COLOR:  #550e5a;
    	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    	SCROLLBAR-SHADOW-COLOR: #550e5a;
    	SCROLLBAR-3DLIGHT-COLOR: #550e5a;
   	SCROLLBAR-ARROW-COLOR: #ffffff;
    	SCROLLBAR-TRACK-COLOR: #917b93;
    	SCROLLBAR-DARKSHADOW-COLOR: #550e5a;
}


#header {
	width:1000px;
	height:150px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
        text-align: right;
        background-color:#000000;
	background-image: url(/img/header.png);
}

#container {

	float:left;
	width:100%;
        background-color:#ffffff;
}

.title1 {
        font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
        font-weight: bold;
	color : #000000;
}
.content-text {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
        color : #ffffff;
}
.prevtext {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
        color : #ffffff;
        text-align: left; }

#container #start {
	width:1000px;
	height:550px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
        text-align: center;
        background-color:#ffffff;
	background-image: url(../images/background-site.png);
}

#container #start #menu {
	float:left;
	width:1000px;
	height:25px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1px;
        background-color:#000000;


}


#container #start #content {
	float:left;
	width:1000px;
        height:330px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1px;
	text-align: left;
        background-image: url(/img/background_intro.png);

}
#container #start #content01 {
	float:left;
	width:1000px;
        height:330px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1px;
	text-align: left;
        background-image: url(/img/background_intro_01.png);
        overflow:auto;

}
#container #start #content02 {
	float:left;
	width:1000px;
        height:330px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1px;
	text-align: left;
        background-image: url(/img/background_intro_02.png);
        overflow:auto;

}

#container #start #content #content2 {
	float:right;
	width:600px;
        height:329px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1px;
	text-align: left;
        overflow:auto;

}
#container #start #content01 #content2 {
	float:right;
	width:600px;
        height:329px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1px;
        font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
        color : #000000;
	text-align: left;
        overflow:auto;

}
#container #start #content02 #content2 {
	float:right;
	width:600px;
        height:329px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1px;
	text-align: left;
        overflow:auto;

}

#container #start #content #content2 #agenda {

        float:left;
	width:560px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	text-align: left;
}
#container #start #content #content2 #agenda #event_date {

        float:left;
	width:80px;
        height:80px;
	margin-left: 5px;
	margin-right: auto;
	margin-top: 2px;
        font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
        font-size: 12pt;
	color : #ffffff;
	text-align: center;
        background-image: url(../img/date_button.png);
}
#container #start #content #content2 #agenda #event_year {

        width:80px;
        height:30px;
	margin-left: 5px;
	margin-right: auto;
	margin-top: auto;
        font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color : #08709c;
	text-align: center;
}
#container #start #content #content2 #agenda #event_title {

        float: left;
	width:440px;
        height:80px;
	margin-left: 10px;
	margin-right: auto;
	margin-top: auto;
        font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
        font-weight: bold;
	color : #08709c;
	text-align: left;
}
#container #start #content #content2 #agenda #event_description {

        float:left;
	width:250px;
        margin-left: 10px;
	margin-right: auto;
	margin-top: auto;
        font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
        color : #000000;
	text-align: left;
}
#container #start #content #content2 #agenda #event_flyer {

        float:left;
	width:190px;
        margin-left: 10px;
	margin-right: auto;
	margin-top: auto;
}

#container #start #content #content2 #agenda #event_description {

        float:left;
	width:250px;
        margin-left: 10px;
	margin-right: auto;
	margin-top: auto;
        font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
        color : #000000;
	text-align: left;
}
#container #start #smallintro1 {
	float:left;
	width:329px;
        height:180px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1px;
	text-align: right;
        color: #909;
        overflow:hidden


}
#container #start #smallintro2 {
	float:left;
	width:329px;
        height:180px;
	margin-left: 6px;
	margin-right: auto;
	margin-top: 1px;
        text-align: right;
        overflow:hidden


}
#container #start #smallintro3 {
	float:left;
	width:329px;
        height:180px;
	margin-left: 6px;
	margin-right: auto;
	margin-top: 1px;
        text-align: right;
        color: #909;
        overflow:hidden

}
#container #start #content #content2 #items {
	float : left;
	width : 120px;
	border-color : #001176 #001176 #001176 #001176;
	border-style : solid;
	border-top-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-width : 1px;
	margin-left : 30px;
	margin-right : auto;
	margin-top : 20px;
	padding-top : 6px;
	padding-right : 6px;
	padding-bottom : 6px;
	padding-left : 6px;
	text-align : center;
}
#container #start #content #content2 #backlink {
	float : left;
	width : 100px;
	height : 20px;
	border-color : #001176 #001176 #001176 #001176;
	border-style : solid;
	border-top-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-width : 1px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	margin-left : 120px;
	margin-right : auto;
	margin-top : 40px;
	text-align : center;
}



#flashfooter {
	width:1000px;
    	height:50px;
    	margin-top:30px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	overflow: hidden;
    	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #999999;
    	text-align : right;
}
#flashfooter #sound {

	float: right;
	width:90px;
    	height:50px;
    	margin-top:1px;
	margin-right:2px;
	margin-bottom:auto;
	margin-left:5px;
    	overflow: hidden;
    	text-align : right;
}
#footer {
	width:1000px;
    	height:25px;
    	margin-top:10px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	overflow: hidden;
    	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #999999;
    	text-align : center;
}
#containerForm
{
	position: relative;
	margin: 0 auto;
        font-family: Verdana, arial, sans-serif;
        color: #ffffff;
	text-align: left;
	width: 70%;
}
#mainForm {
	position : relative;
	margin : 0 auto;
	font-family : Verdana, arial, sans-serif;
	text-align : left;
	width : 70%;
}

ul.mainForm
{
	list-style-type: none;
	font-family: Verdana, arial, sans-serif;
	font-size:12px;
        color:#ffffff;
}

li.mainForm
{
	padding-bottom: 12px;
}
.button {
    	font-family: Verdana, arial, sans-serif;
	font-size: 10pt;
    	color:#ffffff;
    	background-color:#000000;
    	border:1px solid;
    	border-color: #ffffff;
}
select {
    	font-family: Verdana, arial, sans-serif;
	font-size: 10pt;
    	color:#862008;
    	background-color:#ffffff;
    	border:1px solid;
    	border-color: #ffffff;
}


.formFieldQuestion {
        font-family: Verdana, arial, sans-serif;
	font-size: 10pt;
    	color: #ffffff;
}

textarea {
background-color: #000000;
border:1px solid;
border-color: #ffffff;
color: #ffffff;
font-family: arial, verdana, ms sans serif;
font-size: 12pt;
font-weight: normal
}
input
{
color: #ffffff;
background: #000000;
border: 1px solid #ffffff;
}
#container #start #menu #menubutton1 {
	float:left;
	width:146px;
    	height:22px;
        border-color:#000000 #000000 #000000 #000000;
    	border-style: solid;
    	border-top-width: 0px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 0px;
        padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
    	margin-top:auto;
	margin-right:8px;
	margin-bottom:auto;
	margin-left:50px;
    	text-align: center;

}
#container #start #menu #menubutton2 {
        float:right;
	width:125px;
    	height:22px;
        border-color:#000000 #000000 #000000 #000000;
    	border-style: solid;
    	border-top-width: 0px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 0px;
        padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
    	margin-top:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: center;

}
#container #start #menu #menubutton3 {
        float:left;
	width:140px;
    	height:22px;
        border-color:#000000 #000000 #000000 #000000;
    	border-style: solid;
    	border-top-width: 0px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 0px;
        padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
    	margin-top:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: center;

}
#container #start #menu #menubutton4 {
        float:left;
	width:140px;
    	height:22px;
        border-color:#000000 #000000 #000000 #000000;
    	border-style: solid;
    	border-top-width: 0px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 0px;
        padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
    	margin-top:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: center;

}
#container #start #menu #menubutton5 {
        float:left;
	width:140px;
    	height:22px;
        border-color:#000000 #000000 #000000 #000000;
    	border-style: solid;
    	border-top-width: 0px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 0px;
        padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
    	margin-top:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: center;

}
#container #start #menu #menubutton6 {
        float:left;
	width:140px;
    	height:22px;
        border-color:#000000 #000000 #000000 #000000;
    	border-style: solid;
    	border-top-width: 0px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 0px;
        padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
    	margin-top:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: center;
}
#container #start #menu #menubutton7 {
        float:left;
	width:155px;
    	height:22px;
        border-color:#000000 #000000 #000000 #000000;
    	border-style: solid;
    	border-top-width: 0px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 0px;
        padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
    	margin-top:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: center;
}
a.menu:link {
	font-family: verdana, arial sans-serif;
	font-size: 11pt;
        color: #f5befa;
        text-decoration: none;

}
a.menu:visited {
        font-family: verdana, arial sans-serif;
	font-size: 11pt;
        color: #f5befa;
        text-decoration: none;

}
a.menu:hover {
        font-family: verdana, arial sans-serif;
	font-size: 11pt;
        color: #ffffff;
        text-decoration: none;

}
a.menu:active {
        font-family: verdana, arial sans-serif;
	font-size: 11pt;
        color: #f5befa;
        text-decoration: none;

}

A:link {
        font-family: verdana, arial sans-serif;
	font-size: 11pt;
        color: #ec7107;
        text-decoration: none;

}

A:hoover {
        font-family: verdana, arial sans-serif;
	font-size: 11pt;
        color: #ec7107;
        text-decoration: none;

}
A:visited {
        font-family: verdana, arial sans-serif;
	font-size: 11pt;
        color: #ec7107;
        text-decoration: none;

}
a.footerlink:link {
	font-family: verdana, arial sans-serif;
	font-size: 9pt;
        color: #999999;
        text-decoration: none;

}
a.footerlink:hover {
        font-family: verdana, arial sans-serif;
	font-size: 9pt;
        color: #cc0000;
        font-weight: bold;
    	text-decoration: none;

}
a.footerlink:active {
        font-family: verdana, arial sans-serif;
	font-size: 9pt;
        color: #999999;
        text-decoration: none;

}
a.footerlink:visited {
        font-family: verdana, arial sans-serif;
	font-size: 9pt;
        color: #999999;
        text-decoration: none;

}

a.menustyle2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; color: #999999;
        text-decoration: none;
}
a.menustyle2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
    	color: #E41969;
}
a.menustyle2:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; color: #999999;
        text-decoration: none;
}
a.prevtext:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt; color: #ffffff;
        text-decoration: none;
	text-align: left;
}
a.prevtext:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
    	color: #E41969;
        text-align: left;
}
a.prevtext:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt; color: #ffffff;
        text-decoration: none;
        text-align: left;
}
a.prevtext:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt; color: #ffffff;
        text-decoration: none;
        text-align: left;
}


#slideshow {
    position:relative;
    width:300px;
    height:300px;
    margin-left: 20px;
    margin-right: auto;
    margin-top: auto;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
